Cogito ergo sum…

…hic falsus!

Ich denke also bin ich...

...hier falsch!

Deutsch:
Ok, hier ist der Release Client! Wenn jemand Fehler findet bitte melden! Wenn keine Bugs mehr gefunden werden wird dies die erste offiziell stabile Version. Naja evtl bis auf die deutsche Rechtschreibung. Nachdem ich von jemandem der mir angeboten hat drüber zu lesen, keine Antwort bekommen hat, findet sich ja evtl jemand anderes, der sich bereit erklärt die rechtschreibfehler aus der deutschen PO zu entfernen.
WP 2.2: In WP 2.2 ist ein Bug. Ich hab schnell ein weiteres Plugin geschrieben welches sich PN Mailfix nennt. Wenn ihr das aktiviert (unter Plugins) sollten alle Probleme mit HTML-mails oder nicht UTF8-Charssets für alle Plugins behoben sein. (Siehe auch letzter Post)

English:
Here comes the Release Client. If anybody finds a bug please report it! If no more bugs are found this will become the first official stable Version!
WP 2.2: There’s a bug in WP 2.2. I quickly wrote another plugin which is named PN Mailfix. Activating it (plugins – tab) should solve all problems with HTML-Mails or non-UTF-Charsets for all your plugins. (Also see my last Post)

Download:
Post Notification 1.1 rc 1
PN mailfix 1.0 (this is already included in the Post Notification plugin. This plugin is for all those who don’t use Post Notification but have trouble with an other plugin. / Dieses Plugin ist bereits in Post Notification integriert. Dieses Plugin ist für alle, die Post Notification nicht benutzen, aber Probleme mit einem anderen Plugin haben.)

Update:
Deutsch: Ich hab ne Debugmeldung im PN Mailfix übersehen: Da steht ein echo „haaalooo“; oder so ähnlich drin. Die Zeile kann gelöscht werden. Die aktuelle Downloads sollten ok sein.
Englsih: I forgot to remove a debug-message in PN Mailfix: There is an echo „haaalooo“; or something like that. That line can be deleted. The downloads should be ok now.


Warning: require(/www/htdocs/w0071e71/morty/wordpress/wp-content/themes/i-feel-dirty/comments.php): failed to open stream: Permission denied in /www/htdocs/w0071e71/morty/wordpress/wp-includes/comment-template.php on line 1472

Fatal error: require(): Failed opening required '/www/htdocs/w0071e71/morty/wordpress/wp-content/themes/i-feel-dirty/comments.php' (include_path='.:/usr/share/php:..') in /www/htdocs/w0071e71/morty/wordpress/wp-includes/comment-template.php on line 1472